Рекомендация Debian по безопасности

DSA-2947-1 libav -- обновление безопасности

Дата сообщения:
04.06.2014
Затронутые пакеты:
libav
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Более подробная информация:

В ряде демультиплексорах и декодерах мультимедиа библиотеки libav были исправлены несколько проблем безопасности. Полный список изменений доступен по следующему адресу: http://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v0.8.12

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 0.8.12-1.

В тестируемом выпуске (jessie) эта проблема была исправлена в версии 6:10.1-1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 6:10.1-1.

Рекомендуется обновить пакеты libav.